.forecast-detail.day .value {
    height: 26px;
    line-height: 26px;
}
.banner-widget {
    height: 245px;
    margin-bottom: 200px;
}
#home-page .banner-bottom {
    clear:both;
    margin-bottom:140px;
}
#home-page .banner,
.slideshowimage {
    z-index: 0;
}
#mainnav {
    position:relative;
    z-index: 102;
}
#home-page #header {
    position:relative;
    z-index: 100;
}
#subnav .more {
    margin-top:-30px
}